summaryrefslogtreecommitdiffstats
path: root/slackware64/a/maketag.ez
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2021-09-22 18:45:12 +0000
committer Eric Hameleers <alien@slackware.com>2021-09-23 08:59:56 +0200
commitd8d00b30a4af22a58f96432bb28400146d76c0f3 (patch)
tree4203a527b458ec3696d2e10ca2bfc5356e128768 /slackware64/a/maketag.ez
parent1466aa1f79ae537f4244351e1340e537fc571d31 (diff)
downloadcurrent-d8d00b30a4af22a58f96432bb28400146d76c0f3.tar.gz
current-d8d00b30a4af22a58f96432bb28400146d76c0f3.tar.xz
Wed Sep 22 18:45:12 UTC 202120210922184512
a/kernel-generic-5.14.7-x86_64-1.txz: Upgraded. a/kernel-huge-5.14.7-x86_64-1.txz: Upgraded. a/kernel-modules-5.14.7-x86_64-1.txz: Upgraded. ap/sudo-1.9.8p2-x86_64-1.txz: Upgraded. d/kernel-headers-5.14.7-x86-1.txz: Upgraded. d/python-setuptools-58.1.0-x86_64-1.txz: Upgraded. k/kernel-source-5.14.7-noarch-1.txz: Upgraded. l/neon-0.32.1-x86_64-1.txz: Upgraded. n/ca-certificates-20210922-noarch-1.txz: Upgraded. n/curl-7.79.1-x86_64-1.txz: Upgraded. n/nghttp2-1.45.1-x86_64-1.txz: Upgraded. x/xterm-369-x86_64-1.txz: Upgraded. isolinux/initrd.img: Rebuilt. kernels/*: Upgraded. usb-and-pxe-installers/usbboot.img: Rebuilt.
Diffstat (limited to 'slackware64/a/maketag.ez')
-rw-r--r--slackware64/a/maketag.ez6
1 files changed, 3 insertions, 3 deletions
diff --git a/slackware64/a/maketag.ez b/slackware64/a/maketag.ez
index 0f6e2c0a..c0b154ac 100644
--- a/slackware64/a/maketag.ez
+++ b/slackware64/a/maketag.ez
@@ -65,9 +65,9 @@ system. :^) Press ENTER when you are done." 21 76 10 \
"jfsutils" "Utilities for IBM's Journaled Filesystem" "on" \
"kbd" "Change keyboard and console mappings" "on" \
"kernel-firmware" "Linux kernel firmware -- REQUIRED" "on" \
-"kernel-generic" "Generic 5.14.6 kernel (needs an initrd)" "on" \
-"kernel-huge" "Loaded 5.14.6 Linux kernel" "on" \
-"kernel-modules" "Linux 5.14.6 kernel modules -- REQUIRED" "on" \
+"kernel-generic" "Generic 5.14.7 kernel (needs an initrd)" "on" \
+"kernel-huge" "Loaded 5.14.7 Linux kernel" "on" \
+"kernel-modules" "Linux 5.14.7 kernel modules -- REQUIRED" "on" \
"kmod" "Kernel module utilities -- REQUIRED" "on" \
"lbzip2" "Parallel bzip2 compressor" "on" \
"less" "A text pager utility - REQUIRED" "on" \